nav{
	display: inline-block;
}

@media only screen and (min-width: 40.063em) {

	.menu-mobile-nav-container {
		display: none;
	}

	#nav-trigger {
		display: none;
	}

	.genesis-nav-menu {
		display: block;
		margin: 0px 0px 0px 0px;
		padding: 0px;
		font-size: 1.125em;
		text-align: right;
	}
	.genesis-nav-menu .current-menu-item > a {
		text-decoration: none;
		color: red;
	}
	
	.nav-text {
		display:none;
	}

	ul#menu-main-nav  {
		margin: 0px;
		padding: 0px;
		list-style-type: none;
		display: block;
	}
	ul#menu-main-nav >  li {
		position: relative;
	}
	ul#menu-main-nav li {
		padding-right: 0;
		display: inline-block;
	}

	
	ul#menu-main-nav > li.menu-item-has-children:after {
		background-image: url('https://advancedlabelworx.s3.amazonaws.com/2019/02/down-triangle-1.jpg');
		background-repeat: no-repeat;
		width: 11px;
		height: 11px;
		content: '';
		position: relative;
		left: 15%;
	}
	

	ul#menu-main-nav a {
		color: #040e6d;
		display: block;
		font-weight: 700;
		padding: 0px 10px;
		position: relative;
		width: auto;
		white-space: nowrap;
		background-color: transparent;
		border: none;
		font-size: 15px;
	}


	ul#menu-main-nav.genesis-nav-menu .menu-item:hover > .sub-menu {
		left: auto;
	}

	ul#menu-main-nav ul.sub-menu{
		top: 78px;
		padding:10px;
		margin: 0px;
		border: 1px solid #e0e0e0;
		height: auto;
		width: auto;
		background-color:#fff;

		-webkit-transition: opacity .1s ease-in-out;
		-moz-transition: opacity .1s ease-in-out;
		-ms-transition: opacity .1s ease-in-out;
		-o-transition: opacity .1s ease-in-out;
		transition: opacity .1s ease-in-out;

		-webkit-transition: top .4s ease-in-out;
		-moz-transition: top .4s ease-in-out;
		-ms-transition: top.4s ease-in-out;
		-o-transition: top .4s ease-in-out;
		transition: otop .4s ease-in-out;

		max-height: 680px;

		overflow: auto;
	}
	ul#menu-main-nav ul.sub-menu:after {
		
	}
	ul#menu-main-nav ul.sub-menu li{
		display: block;
		max-width: 350px;
		width: 350px;
		margin-bottom: 10px;
		text-transform: capitalize;

	}
	ul#menu-main-nav ul.sub-menu li a{
		white-space: normal;
	}
	#header.shrink ul#menu-main-nav ul.sub-menu{
		top: 57px;
		
	}

}

@media only screen and (max-width: 40.063em) {
	
	#nav-trigger {
		background-image: url("https://advancedlabelworx.s3.amazonaws.com/2019/02/down-triangle-1.jpg");
		background-position: left center;
		background-repeat: no-repeat;
		background-size: 30px auto;
		display: inline-block;
		height: 31px;
		max-width: 50px;
		width: 47px;
		vertical-align: middle;
		position: absolute;
		top: 10px;
		right: 0px;
		z-index: 99999;
	}
	.menu-main-nav-container ul {
		vertical-align: top;
	}
	#menu-main-nav > li {
		margin-bottom: 5px;
	}
	#jPanelMenu-menu li {
		padding-bottom: 15px;
	}
}